<div class="col-sm-3">
	<div class="left-sidebar">
		<h2><%= t(".category")%></h2>
		<div class="panel-group category-products" id="accordian"><!--category-productsr-->
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title">
						<a data-toggle="collapse" data-parent="#accordian" href="#sportswear" class="collapsed">
							<span class="badge pull-right"><i class="fa fa-plus"></i></span>
							<%= t(".sportswear")%>
						</a>
					</h4>
				</div>
				<div id="sportswear" class="panel-collapse collapse" aria-expanded="false" >
					<div class="panel-body">
						<ul>
							<li><a href="#">Nike </a></li>
							<li><a href="#">Under Armour </a></li>
							<li><a href="#">Adidas </a></li>
							<li><a href="#">Puma</a></li>
							<li><a href="#">ASICS </a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title">
						<a data-toggle="collapse" data-parent="#accordian" href="#mens" class="collapsed">
							<span class="badge pull-right"><i class="fa fa-plus"></i></span>
							<%= t(".mens")%>
						</a>
					</h4>
				</div>
				<div id="mens" class="panel-collapse collapse">
					<div class="panel-body">
						<ul>
							<li><a href="#">Fendi</a></li>
							<li><a href="#">Guess</a></li>
							<li><a href="#">Valentino</a></li>
							<li><a href="#">Dior</a></li>
							<li><a href="#">Versace</a></li>
							<li><a href="#">Armani</a></li>
							<li><a href="#">Prada</a></li>
							<li><a href="#">Dolce and Gabbana</a></li>
							<li><a href="#">Chanel</a></li>
							<li><a href="#">Gucci</a></li>
						</ul>
					</div>
				</div>
			</div>
							
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title">
						<a data-toggle="collapse" data-parent="#accordian" href="#womens" class="collapsed">
							<span class="badge pull-right"><i class="fa fa-plus"></i></span>
							<%= t(".womens")%>
						</a>
					</h4>
				</div>
				<div id="womens" class="panel-collapse collapse" style="height: 0px;">
					<div class="panel-body">
						<ul>
							<li><a href="#">Fendi</a></li>
							<li><a href="#">Guess</a></li>
							<li><a href="#">Valentino</a></li>
							<li><a href="#">Dior</a></li>
							<li><a href="#">Versace</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".kids")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".fashion")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".households")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".interiors")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".clothing")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".bags")%></a></h4>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title"><a href="#"><%= t(".shoes")%></a></h4>
				</div>
			</div>
		</div><!--/category-products-->
					
		<div class="brands_products"><!--brands_products-->
			<h2><%= t(".brands")%></h2>
				<div class="brands-name">
					<ul class="nav nav-pills nav-stacked">
						<li><a href="#"> <span class="pull-right">(50)</span>Acne</a></li>
						<li><a href="#"> <span class="pull-right">(56)</span>Grüne Erde</a></li>
						<li><a href="#"> <span class="pull-right">(27)</span>Albiro</a></li>
						<li><a href="#"> <span class="pull-right">(32)</span>Ronhill</a></li>
						<li><a href="#"> <span class="pull-right">(5)</span>Oddmolly</a></li>
						<li><a href="#"> <span class="pull-right">(9)</span>Boudestijn</a></li>
						<li><a href="#"> <span class="pull-right">(4)</span>Rösch creative culture</a></li>
				  </ul>
			  </div>
		</div><!--/brands_products-->
						
		<div class="price-range"><!--price-range-->
			<h2>Price Range</h2>
			<div class="well text-center">
				<div class="slider slider-horizontal" style="width: 180px;">
          <div class="slider-track">
          <div class="slider-selection" style="left: 41.6667%; width: 33.3333%;"></div>
          <div class="slider-handle round left-round" style="left: 41.6667%;"></div>
          <div class="slider-handle round" style="left: 75%;"></div>
        </div>
        <div class="tooltip top" style="top: -30px; left: 72.5px;">
          <div class="tooltip-arrow"></div>
          <div class="tooltip-inner">250 : 450</div>
        </div>
        <input type="text" class="span2" value="" data-slider-min="0" data-slider-max="600" data-slider-step="5" data-slider-value="[250,450]" id="sl2" style=""></div><br>
				<b class="pull-left">$ 0</b> <b class="pull-right">$ 600</b>
			</div>
		</div><!--/price-range-->
						
		<div class="shipping text-center"><!--shipping-->
			<%= image_tag "home/shipping.jpg" ,alt: "" %>
		</div><!--/shipping-->
					
	</div>
</div>
				